/*     286189 : 이미지 (모바일/PC 출력 구분)      */
.img__286189__ {max-width:100%}
.img__286189__ * {box-sizing:border-box}
.img__286189__ a {display:block;vertical-align:top}
.img__286189__ img {vertical-align:top}
.img__286189__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__286189__ .img_m {display:none;}
	.img__286189__ .img_pc {display:block;}
	.img__286189__ .img_pc img {width:px;}
}

/*     294990 : YouTube 동영상 플레이어      */
/* farm */
.farm__294990__ {display:table;width:100%}
.farm__294990__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__294990__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__294990__ .player-item,
.player__294990__ iframe,
.player__294990__ embed,
.player__294990__ object,
.player__294990__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__294990__.player-16by9 {padding-bottom:56.25%}
.player__294990__.player-4by3 {padding-bottom:75%}

/*     286190 : 실선      */
.solid_line__126751__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__126751__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__126751__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__126751__ {height:10px}
}

/*     286191 : 이미지 (모바일/PC 출력 구분)      */
.img__286191__ {max-width:100%}
.img__286191__ * {box-sizing:border-box}
.img__286191__ a {display:block;vertical-align:top}
.img__286191__ img {vertical-align:top}
.img__286191__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__286191__ .img_m {display:none;}
	.img__286191__ .img_pc {display:block;}
	.img__286191__ .img_pc img {width:px;}
}

/*     286192 : 이미지 (모바일/PC 출력 구분)      */
.img__286192__ {max-width:100%}
.img__286192__ * {box-sizing:border-box}
.img__286192__ a {display:block;vertical-align:top}
.img__286192__ img {vertical-align:top}
.img__286192__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__286192__ .img_m {display:none;}
	.img__286192__ .img_pc {display:block;}
	.img__286192__ .img_pc img {width:px;}
}

/*     286197 : 이미지      */
.img__286197__ {max-width:100%}
.img__286197__ * {box-sizing:border-box}
.img__286197__ a {display:block;vertical-align:top}
.img__286197__ img {width:px;vertical-align:top}

/*     286193 : 실선      */
.solid_line__155454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:9px;}
.solid_line__155454__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__155454__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__155454__ {height:6px}
}

/*     286198 : 이미지      */
.img__286198__ {max-width:100%}
.img__286198__ * {box-sizing:border-box}
.img__286198__ a {display:block;vertical-align:top}
.img__286198__ img {width:px;vertical-align:top}

/*     286199 : 이미지      */
.img__286199__ {max-width:100%}
.img__286199__ * {box-sizing:border-box}
.img__286199__ a {display:block;vertical-align:top}
.img__286199__ img {width:px;vertical-align:top}

/*     286194 : 실선      */
.solid_line__155454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:9px;}
.solid_line__155454__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__155454__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__155454__ {height:6px}
}

/*     286200 : 이미지      */
.img__286200__ {max-width:100%}
.img__286200__ * {box-sizing:border-box}
.img__286200__ a {display:block;vertical-align:top}
.img__286200__ img {width:px;vertical-align:top}

/*     286201 : 이미지      */
.img__286201__ {max-width:100%}
.img__286201__ * {box-sizing:border-box}
.img__286201__ a {display:block;vertical-align:top}
.img__286201__ img {width:px;vertical-align:top}

/*     286195 : 실선      */
.solid_line__155454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:9px;}
.solid_line__155454__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__155454__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__155454__ {height:6px}
}

/*     286202 : 이미지      */
.img__286202__ {max-width:100%}
.img__286202__ * {box-sizing:border-box}
.img__286202__ a {display:block;vertical-align:top}
.img__286202__ img {width:px;vertical-align:top}

/*     286203 : 이미지      */
.img__286203__ {max-width:100%}
.img__286203__ * {box-sizing:border-box}
.img__286203__ a {display:block;vertical-align:top}
.img__286203__ img {width:px;vertical-align:top}

/*     286196 : 실선      */
.solid_line__155454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:9px;}
.solid_line__155454__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__155454__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__155454__ {height:6px}
}

/*     286204 : 이미지      */
.img__286204__ {max-width:100%}
.img__286204__ * {box-sizing:border-box}
.img__286204__ a {display:block;vertical-align:top}
.img__286204__ img {width:px;vertical-align:top}

/*     286205 : 이미지      */
.img__286205__ {max-width:100%}
.img__286205__ * {box-sizing:border-box}
.img__286205__ a {display:block;vertical-align:top}
.img__286205__ img {width:px;vertical-align:top}

/*     286255 : 실선      */
.solid_line__286255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__286255__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__286255__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__286255__ {height:40px}
}

/*     286238 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__154162__ a{display:block;border:none}
.pm-slide_img__154162__ a img{border:none}
.pm-slide_img__154162__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__154162__ .item{position:relative}
.pm-slide_img__154162__ .item img{vertical-align:top}
.pm-slide_img__154162__ .item .caption{padding:0 60px 15px 0;background:#26a9e0;}
.pm-slide_img__154162__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__154162__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__154162__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__154162__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__154162__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__154162__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__154162__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__154162__ .owl-nav .owl-next{right:2px}
.pm-slide_img__154162__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__154162__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__154162__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__154162__{background:#fff;}
.pm-slide_thum__154162__ a{border:none}
.pm-slide_thum__154162__ a img{border:none}
.pm-slide_thum__154162__ .item{box-sizing:border-box}
.pm-slide_thum__154162__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__154162__ .item a{display:block;padding:.8em; background-color:#e5e5e5;font-size:14px;color:#333;text-align:center;box-sizing:border-box; margin:0 0 2px 0;}
.pm-slide_thum__154162__ .item:nth-child(2) a,
.pm-slide_thum__154162__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__154162__ .item:nth-child(3) a,
.pm-slide_thum__154162__ .item:nth-child(4) a {border-top-width:0}

.pm-slide_thum__154162__ .active a{background-color:#026292;color:#fff;}

.pm-slide_thum__154162__:after{content:'';display:block;clear:both}
.pm-slide_thum__154162__ .item{float:left;width:50%}

.pm-slide_gallery__154162__.empty__154162__{padding:30px 10px;font-size:13px;text-align:center}


  .ggm_sub {position: absolute; display:none;}

@media (min-width:1240px){
	.pm-slide_img__154162__ {float:right;width:840px !important;}

	.pm-slide_img__154162__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__154162__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__154162__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__154162__ .owl-nav {right:30px;bottom:50px;}

	.pm-slide_thum__154162__ {float:left;width:calc(100% - 840px); margin: 122px 0 0px 0;}
	.pm-slide_thum__154162__ .item {width:100%;}
	.pm-slide_thum__154162__ .item a {height:107px;line-height:107px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:20px;font-weight:bold;}
	.pm-slide_thum__154162__ .item:nth-child(2) a,
	.pm-slide_thum__154162__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__154162__ .item:nth-child(2) a,
	.pm-slide_thum__154162__ .item:nth-child(3) a,
	.pm-slide_thum__154162__ .item:nth-child(4) a {border-top-width:0;}
   .ggm_sub {position: absolute; display:block;}
}
.pm-slide_img__154162__.build_edit_mode .item{display:none}
.pm-slide_img__154162__.build_edit_mode .item img{width:100%}
.pm-slide_img__154162__.build_edit_mode .item:first-child{display:block}

/*     286256 : 실선      */
.solid_line__286256__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__286256__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__286256__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__286256__ {height:40px}
}

/*     286208 : 이미지 (모바일/PC 출력 구분)      */
.img__286208__ {max-width:100%}
.img__286208__ * {box-sizing:border-box}
.img__286208__ a {display:block;vertical-align:top}
.img__286208__ img {vertical-align:top}
.img__286208__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__286208__ .img_m {display:none;}
	.img__286208__ .img_pc {display:block;}
	.img__286208__ .img_pc img {width:px;}
}

/*     286209 : 지도 (주소 직접 입력)      */
.map__286209__ iframe {width:100%;vertical-align:top}
.map__286209__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__286209__ .build_preview__286209__ {display:table;width:100%}
.map__286209__ .build_preview__286209__ .inner__286209__ {display:table-cell;height:296px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__286209__ .build_preview__286209__ .inner__286209__ .subject__286209__ {display:block;font-size:16px;font-weight:bold}
.map__286209__ .build_preview__286209__ .inner__286209__ .exp_text__286209__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__286209__ iframe {height:200px  !important}
	.map__286209__ .build_preview__286209__ .inner__286209__ {height:200px}
}

/*     286257 : 실선      */
.solid_line__286257__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__286257__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__286257__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__286257__ {height:40px}
}

/*     286211 : 이미지      */
.img__286211__ {max-width:100%}
.img__286211__ * {box-sizing:border-box}
.img__286211__ a {display:block;vertical-align:top}
.img__286211__ img {width:px;vertical-align:top}

/*     286231 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__126807__ {overflow:hidden;position:relative;margin:0 0 0px;padding:0 3px 10px; }
.board_title__126807__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__126807__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__126807__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#026292}
.board_title__126807__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__126807__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__126807__ .btn_more_view:hover {opacity:.9}

.pm-board_list__126807__ {padding:15px 15px 0 15px;background:#ffffff; border:1px solid #dcdcdc; border-bottom:none;}
.pm-board_list__126807__ ul {margin:0;padding:0 3px;list-style-type:none; }
.pm-board_list__126807__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__126807__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__126807__ ul li:nth-child(2) {display:block}
.pm-board_list__126807__ ul li:nth-child(3) {display:block}
.pm-board_list__126807__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__126807__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__126807__ ul li a:hover {color:#585f90}
.pm-board_list__126807__ ul li a:hover:before {background:#585f90}
.pm-board_list__126807__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__126807__ ul li.bd_blank {display:none}
.pm-board_list__126807__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__126807__.date_show ul li a {padding-right:70px}
.pm-board_list__126807__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__126807__ {margin-bottom:0px;padding:0 3px 0px}
	.pm-board_list__126807__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__126807__ {padding:0 3px 10px}
	.board_title__126807__ .title_text {font-size:22px;line-height:24px}
	.board_title__126807__ .sub_text {display:block;font-size:14px}
	.board_title__126807__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__126807__ {padding:15px 15px 0 15px; border:1px solid #dcdcdc; border-bottom:none;}
	.pm-board_list__126807__ ul li {margin-top:8px}
	.pm-board_list__126807__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__126807__ ul li.bd_empty {line-height:20px}
	.pm-board_list__126807__ ul li.bd_blank {display:block}
	.pm-board_list__126807__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__126807__ ul li a .bd_date {font-size:14px}
}

/*     286222 : 맞춤전송폼      */
.myreg_form__123604__ {padding: 0px 15px 15px 15px;background:#fff; box-sizing: border-box; border:1px solid #dcdcdc; border-top:none;}
.myreg_form__123604__ ul {margin-top:20px;padding:0}
.myreg_form__123604__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__123604__ ul li:first-child {margin-top:0}
.myreg_form__123604__ ul li dl {margin:0;padding:0}
.myreg_form__123604__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__123604__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__123604__ ul li dl dd input[type=text],
.myreg_form__123604__ ul li dl dd input[type=number],
.myreg_form__123604__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__123604__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__123604__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__123604__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__123604__ .privacy_agree {margin-top:0px}
.myreg_form__123604__ .privacy_agree * {vertical-align:middle;}
.myreg_form__123604__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__123604__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__123604__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__123604__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__123604__ .btn_submit button {min-width:130px;height:30px;padding:0 20px;border:none; background:#026292;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__123604__ ul li {margin-top:8px}
	.myreg_form__123604__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__123604__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__123604__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__123604__ {padding:1px 24px 8px 24px}
	.title__123604__ {font-size:22px;line-height:24px}
}

/*     286214 : 이미지      */
.img__286214__ {max-width:100%}
.img__286214__ * {box-sizing:border-box}
.img__286214__ a {display:block;vertical-align:top}
.img__286214__ img {width:px;vertical-align:top}

/*     286213 : 실선      */
.solid_line__126802__ {box-sizing:border-box; display:block; position:relative; width:100%; height:8px;}
.solid_line__126802__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__126802__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__126802__ {height:4px}
}

/*     286215 : 이미지      */
.img__286215__ {max-width:100%}
.img__286215__ * {box-sizing:border-box}
.img__286215__ a {display:block;vertical-align:top}
.img__286215__ img {width:px;vertical-align:top}

/*     286212 : 실선      */
.solid_line__126802__ {box-sizing:border-box; display:block; position:relative; width:100%; height:8px;}
.solid_line__126802__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__126802__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__126802__ {height:4px}
}

/*     286216 : 이미지      */
.img__286216__ {max-width:100%}
.img__286216__ * {box-sizing:border-box}
.img__286216__ a {display:block;vertical-align:top}
.img__286216__ img {width:px;vertical-align:top}

/*     286258 : 실선      */
.solid_line__286258__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__286258__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__286258__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__286258__ {height:40px}
}

/*     286259 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__286259__ {max-width:1903px;margin:0 auto}
.pm-banner_slide_basic__286259__ a {display:block;border:none}
.pm-banner_slide_basic__286259__ a img {border:none}
.pm-banner_slide_basic__286259__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__286259__ .item {position:relative}
.pm-banner_slide_basic__286259__ .item img {vertical-align:top}

.pm-banner_slide_basic__286259__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__286259__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__286259__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__286259__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__286259__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__286259__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__286259__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__286259__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__286259__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__286259__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__286259__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__286259__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__286259__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__286259__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__286259__.empty__286259__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__286259__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__286259__.build_edit_mode .item:first-child {display:block}

